## jolicloud-webapp-goingup 1.2

=== debian/changelog ===
jolicloud-webapp-goingup (1.2) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 17 Jun 2010 16:10:01 +0200
