=== debian/control ===
Source: jolicloud-webapp-goingup
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-goingup
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.goingup.com/
Description: Jolicloud web application for GoingUp
 The GoingUp web site running in a simple Jolicloud window.
